
#signon_screen {
	position: relative;
	top: 30px;
	left: 0px;
	height: 150px;
	width: 500px;
}
#Pgheader {
	position: absolute;
	top: 30px;
	left: 30px;
}
#ExitLink {
	position: relative;
	top: 50px;
	left: 30px;
}
#lbluser {
	position: absolute;
	top: 75px;
	left: 30px;
}
#user {
	position: absolute;
	top: 75px;
	left: 150px;
}
#lblpassword {
	position: absolute;
	top: 105px;
	left: 30px;
}
#password {
	position: absolute;
	top: 105px;
	left: 150px;
}
#btnlogin {
	position: absolute;
	top: 105px;
	left: 350px;
	width: 120px;
	text-align: center;
}